System.Json 4.0.0.0 System.Object System.Collections.IEnumerable To be added.

Represents a Json value.

- Constructor
  4.0.0.0
  To be added.
  To be added.
- Method
  4.0.0.0
  System.Boolean `` To be added.

  Throws an InvalidOperationException.

  True if the operation exception is invalid; otherwise, false.

  The key to check.
- Property
  4.0.0.0
  System.Int32 To be added. To be added.

  Gets the number of Json values.

- Property
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Json.JsonType To be added. To be added.

  Gets a value that indicates whether the JSON CLR type represented by the derived type.

- Method
  4.0.0.0
  System.Json.JsonValue `` To be added.

  Deserializes the text-based JSON from a stream into JSON CLR type.

  The text-based JSON from a stream.

  A stream that contains text-based JSON content.
- Method
  4.0.0.0
  System.Json.JsonValue `` To be added.

  Deserializes the text-based JSON from a text reader into a JSON CLR type.

  The text-based JSON from a text reader.

  A TextReader over text-based JSON content.
- Method
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Byte `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Char `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.DateTime `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.DateTimeOffset `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Decimal `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Double `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Guid `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Int16 `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Int64 `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.SByte `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Single `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.TimeSpan `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.UInt16 `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.UInt32 `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.UInt64 `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Uri `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Json.JsonValue `` To be added. To be added.

  Deserializes the text-based JSON into a JSON CLR type.

  The text-based JSON into a JSON CLR type.

- Method
  4.0.0.0
  System.Void `` To be added.

  Serializes the JsonValue CLR type into text-based JSON using a stream.

  Stream to which to write text-based JSON.
- Method
  4.0.0.0
  System.Void `` To be added.

  Serializes the JsonValue CLR type into text-based JSON using a text writer.

  The TextWriter used to write text-based JSON.
- Method
  4.0.0.0
  System.Collections.IEnumerator To be added.

  Gets the enumerator.

  The enumerator.

- Method
  4.0.0.0
  System.String To be added.

  Saves (serializes) this JSON CLR type into text-based JSON.

  Returns string, which contains text-based JSON.